@charset "UTF-8";
.container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.row {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;

}
.row_nav {
	width: 100%;
	margin-top: 0px;
	margin-bottom: -10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}
.columns {
	width: 25%;
	float: left;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.columns_sm {
	width: 16%;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
}

.primary_header {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: left;
}

.thumbnail_align {
	text-align: center;
}
.table_content {
	height: 100px;
	width: 190px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: -10px;
}

.footer {
	background-color: #000000;
	height: 40px;
}
.title {
	font-weight: bold;
	font-style: normal;
	font-family: "Source Sans Pro";
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.copyright {
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
	vertical-align: middle;
	padding-top: 10px;
}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #9C9C9C;
}
.containerA {
	background-color: rgba(255,255,255,0.50);
	margin-top: 0px;
	margin-bottom: 30px;
	height: auto;
	padding-bottom: 10px;
}
.containerB {
	background-color: rgba(255,255,255,0.50);
	margin-top: 0px;
	margin-bottom: 30px;
	height: auto;
	padding-bottom: 10px;
}
.containerC {
	background-color: rgba(255,255,255,0.50);
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}
.main_content {
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
	line-height: 1.5em;
}
.services {
	margin-left: 10px;
	margin-right: 10px;
}
.main_content_highlight {
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	line-height: 1.5em;
	font-size: 1.2em;
}

@media (max-width: 320px) {
.columns {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
	
.columns_sm {
	width: 50%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
	
.copyright {
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

}

@media (min-width: 321px) and (max-width: 768px) {
.columns {
	width: 100%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns_sm {
	width: 50%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}	
	
a.rolloverA {
	width: 200px;
	height: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/print_hoover.png);
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: -222px 0px;
	bottom: auto;
}		
	
a.rolloverB {
	width: 200px;
	height: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/logo_hoover.png);
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: -222px 0px;
	bottom: auto;
}
a.rolloverC {
	width: 200px;
	height: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/pptx_hoover.png);
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: -222px 0px;
	bottom: auto;
}
a.rolloverD {
	width: 200px;
	height: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/digital_hoover.png);
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: -222px 0px;
	bottom: auto;
}
a.rolloverA:hover {
	background-position: 0px 0px;
	bottom: auto;
}
a.rolloverB:hover {
	background-position: 0px 0px;
	bottom: auto;
}
a.rolloverC:hover {
	background-position: 0px 0px;
	bottom: auto;
}
a.rolloverD:hover {
	background-position: 0px 0px;
	bottom: auto;
}		
	
}

@media (min-width: 769px) and (max-width: 1000px) {
.columns {
	width: 50%;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.columns_sm {
	width: 25%;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}	
}

@media (min-width: 1001px) {
}

a.rolloverA {
	width: 200px;
	height: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/print_hoover.png);
	text-decoration: none;
	background-repeat: no-repeat;	
}

a.rolloverB {
	width: 200px;
	height: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/logo_hoover.png);
	text-decoration: none;
	background-repeat: no-repeat;
}
a.rolloverC {
	width: 200px;
	height: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/pptx_hoover.png);
	text-decoration: none;
	background-repeat: no-repeat;
}
a.rolloverD {
	width: 200px;
	height: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/digital_hoover.png);
	text-decoration: none;
	background-repeat: no-repeat;
}
a.rolloverA:hover {
	background-position: -222px 0px;
	bottom: auto;
}
a.rolloverB:hover {
	background-position: -222px 0px;
	bottom: auto;
}
a.rolloverC:hover {
	background-position: -222px 0px;
	bottom: auto;
}
a.rolloverD:hover {
	background-position: -222px 0px;
	bottom: auto;
}
.move {
	position: absolute;
	left: -5000px;
}
.section_titles {
	padding-bottom: 10px;
	position: relative;
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
}
.bkd_logo {
	padding-bottom: 10px;
	position: relative;
	clear: both;
	display: block;

	width: 300px;
	height: 191px;
}
a.rollover1 {
	width: 177px;
	height: 70px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/about_hoover.png);
	text-decoration: none;
	background-repeat: no-repeat;
}
a.rollover2 {
	width: 177px;
	height: 70px;
	display: block;
	background-image: url(../images/portfolio_hoover.png);
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
}

a.rollover3 {
	width: 177px;
	height: 70px;
	display: block;
	background-image: url(../images/clients_hoover.png);
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
}
a.rollover1:hover {
	background-position: -192px 0px;
	bottom: auto;
}
a.rollover2:hover {
	background-position: -193px 0px;
}
a.rollover3:hover {
	background-position: -192px 0px;
}
#contact { 
  -webkit-user-select: none; /* Chrome/Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */
}

#contactForm {
	display: none;
	border: 2px solid #bd000f;
	padding: 2em;
	width: 400px;
	text-align: center;
	background-color: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	background-image: url(../images/noise.png);
	background-repeat: repeat;
}

input, textarea {
	margin: .8em auto;
	font-family: inherit;
	text-transform: inherit;
	font-size: inherit;
	display: block;
	width: 280px;
	padding: .4em;
	background-repeat: repeat;
}
textarea { height: 80px; resize: none; }

.formBtn {
	width: 140px;
	display: inline-block;
	background-color: #000000;
	color: #fff;
	font-size: .95em;
	border: none;
	height: 30px;
	text-transform: uppercase;
}
